<component name="libraryTable">
  <library name="Maven: org.springframework:spring-expression:5.3.22">
    <CLASSES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/springframework/spring-expression/5.3.22/spring-expression-5.3.22.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/springframework/spring-expression/5.3.22/spring-expression-5.3.22-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/org/springframework/spring-expression/5.3.22/spring-expression-5.3.22-sources.jar!/" />
    </SOURCES>
  </library>
</component>